.mob-menu,
#pull-wrap,
.wrap-top-mobile,
.wrap-phone-mobile,
.mob-menu2{
    display: none;
}
.korpus-label{
    display: none;
}
#container div .korpus-label{
    display:  none !important;
}
.phonebox a{
    color: white;
    text-decoration: none;
}
.switch_link{
    display: none;
}
.gray-box{
    width:31%; float:left; border: 4px double black; background-color:#e4e4e4; margin:1%; padding: 5px;
    box-sizing: border-box;
}
.price_button {
    clear: both;
    text-align: center;
}
.insidebox .uwhite ,
.insidebox{
    float: left;
}
.rent-table{
    width:100%;
}
.rent-table td{
    width: 20%;
    padding: 5px;
}
.rent-table .img-rent{
    height: 100px;
    display: table-cell;
    vertical-align: middle;
}
.server-table{
    width:100%;
}
.server-table td{
    text-align: center;
    vertical-align: middle;
    padding: 7px 5px;
}
.server-table td span{
    font-size: 17px;
}
.server-table td:nth-child(1){

}
.server-table td:nth-child(1) img{
    margin: 0px !important;
}
.server-table td:nth-child(2){

    font-size: 18px;
    background: aliceblue;
}
.server-table td:nth-child(3){

    font-size: 18px;
    
}
.server-table td:nth-child(4){

    font-size: 18px;
    background: aliceblue;
}
.server-table th{
    font-size: 22px;
    padding: 5px;
    text-align: center;
}
.wrap-price{
    width: 100% !important;
    float: left;
    background: none !important;
    border: 0px !important;
    box-shadow: 0 0 0 !important;
}
.isp-table{
    width: 100%;
}
.isp-table td{
    padding: 10px;
    width: 33.33%;
    text-align: center;
    box-sizing: border-box;
}
.isp-table td p{
    margin: 0px;
}
.isp-table td>a{
    margin-bottom: 10px;
    display: block;
}
.steps div{
    display: inline-block
}
.steps div img{
    display: inline-block;
    position: relative;
    top: 5px;
}
.steps div font{
    display: inline-block
}
body{
    min-width: 1000px;
}
@media screen and (max-width: 780px) {
    body{
        min-width: 100%;
    }
    .slidehostingtab td p:nth-child(2){
    }
    .slidehostingtab td p:nth-child(2){
        /*
        color: gray;
        height: 58px;
        */
    }
    .facedomainbox,
    .faceswitchback{
        background: none !important
    }
    .contacts-page table p,
    .contacts-page table h3{
        margin: 0px 0px 10px 0px;
    }
    .contacts-page .fiftyleft{
        width: 100%;
        margin: 0px;
    }
    .contacts-page table td{
        padding: 5px;
    }
    .sposobu a{
        float: left;
        width: 91px;
        height: 46px;
        padding: 3px;
        box-sizing: border-box;
        text-align: left;
    }
    .sposobu img{
        width: 83px;
        height: 47px;
    }
    .sposobu{
        width:100%;
        float: left;
        margin-bottom: 10px;
    }
    .map>ymaps{
        width: 100% !important;
        height: 250px !important;
    }
    .map{
        margin-left: 0px;
    }
    .breadcumbs,
    .insidebox,
    .sitebox,
    .mainleft,
    .mainright,
    .uwhite, .rightgradient,.leftgradient,
    .blackfoot,
    .blackfoot .blacklogobox,
    .facebox,
    .faceswitchbox,
    .facedomainbox,
    .face{
        width: 100% !important;
        max-width: 100% !important;
        min-width: 100% !important;
        height: initial !important;
        box-sizing: border-box !important;
        float: left !important;
        border-radius: 0px !important;
    }
    .faceswitchbox{
        background: none !important;
            padding: 0px !important;
    }
    #switch_pane0,
    #switch_pane1,
    #switch_pane2,
    #switch_pane3,
    #switch_pane4{
        background: #d01285 url(img/bg1.jpg) 0 0 repeat-x;
        padding: 10px 5px !important
    }
    .insidebox,
    .uwhite,
    .rightgradient,
    .leftgradient,
    .faceswitchbox{
        padding: 15px 5px !important;
        margin-bottom: 0px;
    }
    .mainleft{
        clear: both;
        padding-top: 0px;
    }
    .faceswitch{
        padding: 0px;
    }
    .pricing_table .price_head{
        position: relative;
    }
    .pricing_table .price_head img{
        position: absolute;
        left: -6px;
        bottom: 36px;
        margin: 0px;
        height: 27px;
        width: initial;
}
    img{
        max-width: 100%;
        height: initial;
    }
    #gallery1 li{
        display: inline-block;
        float: none;
    }
#gallery1{
    width: 100%;
    margin: 0px;
}
   .uwhite,
   .rightgradient{
       height: initial !important;
       float: left;
       width: 100%;
       box-sizing: border-box;
}
.wrap-menu .socialbox{
    float: none;
    display: block;
    margin: 0px auto;
    clear: both;
    padding-top: 7px;
    width: 160px;
}
.facebox .faceplaneta,
.facebox .facetitle,
.sitebox .topfacebox,
.breadcumbs .consult{
    display: none;
}
.breadcumbs{
    padding: 0px 10px 10px 10px;
    line-height: 20px;
}

    .slidehostingtab.five td {
          width: 25%;
    padding: 10px;
    font-size: 13px;
    position: relative;
    min-width: 99px;
    padding-bottom: 60px !important;
    }
    .slidehostingtab .btna {
        position: absolute;
        bottom: 0px;
        left: 7px;
    }
    .slidehostingtab p.permonth {
        position: absolute;
        bottom: 27px;
        left: 6px;
    }
  


    body, td, th{
        font-size: 13px;
    }
    .slidehostingtab p.title {
        font-size: 15px;
    }

.facedomainbox{
    padding: 10px;
    text-align: center;
}
    .facedomainbox p{
        padding: 0px;
    }
    .facedomain{
        width: 100%;
        box-sizing: border-box;
        text-align: center;
        float: none;
        display: block;
        margin: 0 auto;
        max-width: 409px;
        height: 44px;
    }

 
    .blackfoot .blacklogobox .footer1,
    .blackfoot .blacklogobox .footer2,
    .blackfoot .blacklogobox .footer3,
    .blackfoot .blacklogobox .footer4,
    .blackfoot .blacklogobox .footer5{
        width: 100%;
        height: initial;
        box-sizing: border-box;
        text-align: center;
        padding: 0px 10px;
    }
    .blackfoot .footer3 .zag3{
        padding-left: 0px;
        font-size: 18px;
        margin-bottom: 1px;
        height: initial;
        display: block;
        margin-top: 13px;
    }
    .goog{
        display: none !important;
    }
        /* mob menu */
    .wrap-top-mobile {
        position: fixed;
        top: 40px;
        left: 0px;
        background: black;
        width: 100%;
        height: 50px;
        z-index: 554;
        display: block;
        text-align: center;
        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.48);
    }

    .wrap-phone-mobile {
        width: 100%;
        height: 40px;
        background: #e7e7e7;
        position: fixed;
        left: 0px;
        top: 0px;
        display: block;
        z-index: 554;
    }

    .wrap-phone-mobile br {
        display: none
    }

    .wrap-phone-mobile a:nth-child(3) {
        float: right;
        margin-right: 23px;
    }

    .wrap-phone-mobile a.phone {
        float: right;
        text-decoration: none;
    }

    .wrap-phone-mobile a {
        text-decoration: none;
        color: #464b8b;
    }

    .wrap-phone-mobile .block_phone {
        float: right;
        width: 100%;
        line-height: 40px;
        padding-right: 15px;
        box-sizing: border-box;
    }

    .wrap-top-mobile .logo {
        width: 162px;
        margin: 0px auto;
        display: block;
        float: none;
    }

    .wrap-top-mobile .logo img {
        height: 27px;
        width: auto;
        margin-top: 12px;
    }

    .mob-menu #logo {
        display: block !important;
        margin-left: 0px !important;
        position: static;
        margin-bottom: 0;
        width: 100%;
        text-align: center;
        padding: 12px;
        box-sizing: border-box;
        margin-top: -11px;
    }

    .mob-menu #logo img {
        width: 100%;
        height: auto;
    }

    .mob-menu {
        position: fixed;
        top: 0px;
        left: -300px;
        display: block;
        z-index: 999999;
        height: 100%;
        min-height: 100%;
        width: 260px;
        background: #F7F7F7;
        border-right: 2px solid #717171;
        margin: 0px;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        box-shadow: 0px 6px 14px rgba(0, 0, 0, 0.44);
    }
    .mob-menu2{
        position: fixed;
        top: 0px;
        right: -300px;
        display: block;
        z-index: 999999;
        height: 100%;
        min-height: 100%;
        width: 260px;
        background: #F7F7F7;
        border-right: 2px solid #717171;
        margin: 0px;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        box-shadow: 0px 6px 14px rgba(0, 0, 0, 0.44);
    }

    .mob-menu.open {
        left: 0px;
    }
    .mob-menu2.open {
        right: 0px;
    }

    .menu-shadow {
        background: black;
        opacity: 0.7;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0px;
        left: 0px;
        z-index: 99999;
        display: none;
    }

    .wrap-menu {
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 999;
        height: 100%;
        min-height: 100%;
        width: 260px;
        padding-right: 7px;
        padding-left: 7px;
        box-sizing: border-box;
        overflow: auto;
        background: #f8f8f8;
    }
    .mob-menu2 .wrap-menu{
        left: inherit;
        right: -2px;
    }
    .mob-menu #mainmenu {
        display: block;
        position: static;
        width: 100%;
        height: auto !important;
        font-size: 15px;
    }

    .mob-menu #mainmenu ul {
        margin: 0px;
        padding: 0px;
    }

    .mob-menu #mainmenu ul li {
        margin: 0px;
        padding: 0px;
        border-bottom: 1px solid #A88C72;
    }

    .mob-menu #mainmenu ul li a {
        margin: 0px;
        width: 100%;
    }

    #pull-wrap {
        position: fixed;
        left: 11px;
        top: 50px;
        width: 34px;
        height: 29px;
        background: #313131;
        z-index: 555;
        cursor: pointer;
        padding: 9px;
        display: block;
        box-sizing: border-box;
    }
    #pull-wrap2{
        display: none;
    }
    #pull-wrap2.show {
        position: fixed;
        right: 11px;
        top: 50px;
        width: 34px;
        height: 29px;
        background: #304ea2;
        z-index: 555;
        cursor: pointer;
        padding: 9px;
        display: block;
        box-sizing: border-box;
        display: block;
    }


    .pull {
        background: url(img/header__menu-icon.png) no-repeat 0px 0px;
        width: 16px;
        height: 20px;
        display: inline-block;
        background-size: 100%;
        margin-top: 0;
    }

    #header #logo_floater {
        float: left;
        margin: 0px;
        width: 100%;
        text-align: center;
        height: 56px;
        position: fixed;
        left: 0px;
        top: 0px;
        background: #f8f8f8;
        box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.52);
        z-index: 999;
    }

    #header #logo_floater img {
        height: 100%;
        width: auto;
        margin-top: -7px;
    }

    .mob-menu #block-system-main-menu {
        position: static;
        left: 0px;
        top: 0px;
    }

    .mob-menu .number {
        font-size: 19px;
        text-align: center;
        line-height: 25px;
        margin-bottom: 20px;
    }

    .mob-menu .cat-menu nav ul li {
        margin: 0px;
        width: 100%;
        float: left;
        list-style: none;
        padding-top: 0px;
        padding-right: 0px;
    }

    .mob-menu .cat-menu nav ul li a,
    .mob-menu .cat-menu nav ul li span {
        border-bottom: 1px solid white !important;
        background: #656565 !important;
        color: white;
        padding: 5px 10px;
        float: left;
        text-transform: uppercase;
        width: 100%;
        box-sizing: border-box;
        font-size: 14px;
        height: auto;
        text-decoration: none;
        border-radius: 0px;
    }

    .mob-menu .cat-menu nav ul li li a {
        font-size: 15px;
        background: #d3d3d3 !important;
        color: black;
        padding-left: 20px;
        text-transform: none;
    }
    .cat-menu ul li span{
        display: none;
    }
    .cat-menu ul li a{
        border-bottom: 1px solid white !important;
        background: #484848 !important;
        color: white;
        padding: 5px 7px !important;
        float: left;
        text-transform: uppercase;
        width: 100%;
        box-sizing: border-box;
        font-size: 12px !important;
        height: auto;
        text-decoration: none;
        border-radius: 0px;
        line-height: normal;
        white-space: normal;
    }
    .mob-menu2 .cat-menu ul li a{
        margin-bottom: 0px;
    }
    .mob-menu2 .cat-menu ul li a{
        background: #b7c7db !important;
        color: black;
        padding: 11px 7px !important;
    }

    .cat-menu ul li li a {
        font-size: 15px;
        background: #d3d3d3 !important;
        color: black !important;
        padding-left: 20px;
        text-transform: none;
        padding-left: 15px !important;
    }

    .wrap-menu .cat-menu li {
        list-style: none;
        float: left;
        width: 100%;
        box-sizing: border-box;
        margin: 0px;
        padding: 0px;
        border: 0px;
    }
    .wrap-menu li {
        list-style: none;
    }
    .cat-menu {
        margin-top: 13px;
        clear: both;
        display: block;
        float: left;
        width: 100%;
    }

    .cat-menu ul ul {
        display: block;
        position: static;
        z-index: 20;
        margin: 0px !important;
        padding: 0px !important;
        border: 0px !important;
        width: 100%;
        box-sizing: border-box;
    }

    .logo-wrap a {
        width: 100%;
        text-align: center;
        padding-top: 10px;
        float: left;
        text-decoration: none;
    }

    .logo-wrap a img {

    }

    .logo-wrap a img:nth-child(1) {
        width: 50px;
        position: static;
    }

    .logo-wrap a img:nth-child(2) {
        width: 175px;
        margin-left: 8px;
        position: relative;
        top: 11px;
    }

    .wrap-menu .block_phone {
        margin-top: 7px;
        width: 100%;
    }

    .wrap-menu .block_phone .phone {
        text-decoration: none;
        color: black;
        font-size: 16px
    }

    .wrap-menu .block_phone b {
        font-size: 19px;
    }
    #zvonok {
        top: 2px;
        left: 10px;
    }
    #zvonok img{
        width: 139px;
    }

    /* menu end */
    .cat-menu .sublackmenu {
        display: block;
        position: static;
        top: 0;
        left: 0;
        z-index: 10;
    }

   .wrap-phone-mobile .phonebox{
       padding-top: 0px;
       font-size: 17px;
       text-align: right;
       width: initial;
       padding-right: 9px;
       letter-spacing: -1px;
       line-height: 43px;
    }
    .wrap-phone-mobile .phonebox img{
        display: none;
    }
    .wrap-menu .loginbox {
        position: static;
        width: 100%;
        box-sizing: border-box;
        height: initial;
        padding-bottom: 9px;
        margin-top: 7px;
        background: #e6e6e6;
        padding: 10px;
        text-align: left;
    }
    .wrap-menu .loginbox a {
        color: black !important;
    }
    .moblogo{
        margin-top: 3px;
    }
    .blackhead{
        display: none;
    }


    .sitebox{
        padding-top: 83px;
    }
    .facespecial {
        clear: both;
        padding: 5px;
        font-size: 15px;
        text-align: center;
    }

    .blackfoot .sitebox{
        padding-top: 0px;
    }
    .inright {
        float: right;
        width: 100%;
    }
    .inleft{
        width: 100%;
    }
    .leftmenu{
        border: 0px;
    }
    .leftmenu {
        margin-right: 0px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .leftmenu li{
        float: left;
        padding: 0px;
        width:100%;
    }
    .leftmenu li.active{
       background: none;
    }
    .leftmenu li.active a{
        background: #fceede;
    }
    .leftmenu li a{
        margin-bottom: 10px;
        background: #edf5ff;
        padding: 10px;
        float: left;
        width: 100%;
        box-sizing: border-box;
        text-decoration: none;
    }
    #container{
         width:100% !important;
     }
    .two-quarter{
        width:100% !important;
    }
    .pricing_table.quarter33{
        margin: 1%;
        width: 31% !important;
    }
    .pricing_table.quarter50 {
        width: 48% !important;
        margin: 1%;

    }
    .korpus .korpus-label{
        display: block;
        margin: 0px;
        text-align: center;
        margin-bottom: 13px;
        font-size: 20px;
        box-sizing: border-box;
    }
    .switch_link{
        display: block;
        text-align: center;
        margin-bottom: 10px;
    }
    .switch_link a{
        color: white;
        text-decoration: none;
        font-size: 20px;
        border-bottom: 1px dashed white;
    }
    .fswitch{
        display: none;
    }
    #switch_pane0,
    #switch_pane1,
    #switch_pane2,
    #switch_pane3,
    #switch_pane4{
        display: block !important;
        display: block !important;
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 0px;
    }
    #switch_pane4 {
        border-bottom: 0px;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }
    .show-this{
        display: block !important;
        clear: both !important;
        padding-top: 15px;
    }
    .korpus label:not(.korpus-label){
        display: none !important;
    }
    .pri-oplate{
        display: none;
    }
    .server-table{
        width: 100%;
        font-size: 20px;
    }
    .server-table td{

    }
    .server-table td{

    }
    .server-table p {
        font-size: 15px !important;
    }
    .box5{
        width: 100%;
        text-align: center;
    }
    .box5>img{
        float: none !important;
        margin: 0px !important;
        max-width: 150px;
    }
    .box5 table{
        margin: 0px;
        width: 100%;
        text-align: center;
        max-width: 449px;
        display: block;
        margin: 0 auto;
    }
    .wrap-ul ul{
        margin-left: 0px !important;
    }
    .tabl3{
        margin-left: 0px;
    }
    .tabl3 img{
        width: 100% !important;
        height: inherit;
        margin: 0px !important;
    }
    .tabl3 td{
        padding: 3px;
    }
    .pvh-info-line-2{
        width: 100% !important;
    }
    .pvh-info-line-7 b{
        position: static !important;
        margin-bottom: 13px !important;
        font-size: 20px  !important;
        width: 100%  !important;
        box-sizing: border-box;
        margin: 0 0px 20px 0px !important;
    }
    .pvh-info-line-7 .wrap-price div p:nth-child(5){
        margin-top: 0px !important;
    }
    .pvh-info-line-7 .wrap-price div{
        width: 20% !important;
        box-sizing: border-box;
        margin: 0px !important;
        float: left;
        border: 1px solid #dbdbdb !important;
    }
    .pvh-info-line-7{
        float: left;
        width:100%;
        margin-bottom: 20px;
    }
    .pvh-info-line-8{
        clear: both;
    }
    .pvh-info-line-8 div{
        margin: 0px !important;
    }
    .listspecial{
        padding: 5px;
        margin: 0px;
        width: 100%;
        box-sizing: border-box;
    }
    #popup form{
        text-align: center;
    }

} /* END 768 */
@media screen and (max-width: 680px) {

    .calc-box-1{
        width: 100% !important;
        clear: both;
        float: left;
        margin-bottom: 10px !important;
    }
    .calc-box-1 div{
        width: 48% !important;
        margin: 1% !important;
        box-sizing: border-box;
    }
    #slider, #slider2 {
        clear: both;
        width: 100% !important;
        box-sizing: border-box;
        margin: 0px !important;
    }
    #amount{
        clear: both;
        width: 100% !important;
        box-sizing: border-box;
        margin: 0px !important;
        padding: 0px 0px;
    }
    #amount table{
        width: 100% !important;
    }
    #amount table td{
        text-align: center !important;
    }

    .wrap-slider-calc{
        padding: 0px 15px;
        width: 100%;
        float: left;
        box-sizing: border-box;
    }
    .wrap-inner-slider{
        padding: 0px 8px;
        width: 100%;
        float: left;
        box-sizing: border-box;
    }
    #block_ico{
        clear: both
    }
    #block_ico{
        width: 100% !important;
        background: none !important;
        height: initial !important;
        margin-bottom: 15px !important;
        float: left;
        margin-top: 0px !important;
    }
    #block_ico .ico{
        width: 18% !important;
        margin: 1%;
        display: inline-block;
        height: initial;
        padding: 5px;
        border: 1px solid #ddd;
        border-radius: 4px;
        text-align: center !important;
        box-sizing: border-box;
    }
    #block_ico .ico br{
        display: none !important;
    }
    #block_ico .ico span{
        display: block !important;
        padding-top: 6px;
    }
    #amount table, .tab_eco,
    #eco_block,
    #panel_block{
        width:100% !important;
    }
    #tab_eco_block{
        clear: both;
    }
    .preview_box{
        width: 100%;
        text-align: center;
    }
    .preview_box div{
        float: none;
        display: inline-block;
    }
    .price_button1{
        width:100% !important;
        box-sizing: border-box;
    }
    .collocation-table td{
        width: 25%;
    }

    .razmeshenie>img{
    width: 237px;
    }
    .razmeshenie .box2{
        width: 173px;
        display: block;
        clear: both;
        margin: 0 auto;
        float: none;

    }
    .razmeshenie .img{
        height: 175px;
        overflow: hidden;
        float: left;
        text-align: center;
    }
    .razmeshenie .img img{
    float: none;
    }
    .dotted{
    margin-top: 10px !important;
    display: block;
    float: left;
    margin-bottom: 17px;
}

}/* END 680 */
@media screen and (max-width: 600px) {
    .pvh-info-line-5 div:nth-child(1){
        width: 100% !important;
        margin: 0px 0px 20px 0px !important;
        text-align: center;
    }
    .pvh-info-line-5 div:nth-child(1) img{
        max-width: 200px;
    }
    .pvh-info-line-5 div:nth-child(2) {
        width: 240px !important;
        position: static !important;
        display: block !important;
        margin: 0 auto 16px auto;
    }
    .pvh-info-line-7 .wrap-price div:nth-child(1),
    .pvh-info-line-7 .wrap-price div:nth-child(2),
    .pvh-info-line-7 .wrap-price div:nth-child(3){
        width: 33.33% !important;
        margin-bottom: 20px !important;
    }
    .pvh-info-line-7 .wrap-price div:nth-child(4),
    .pvh-info-line-7 .wrap-price div:nth-child(5){
        width: 50% !important;
    }
    .pvh-info-line-7 div p:nth-child(4){
        font-size: 21px !important;
    }
    .pvh-info-line-2{
        margin-bottom: 25px;
        text-align: center;
    }
    .pvh-info-line-2 img{
        margin: 0 0 10px 0 !important;
    }
    .pvh-info-line-2 div p{
    margin: 0px !important;
    }
    .pvh-info-line-2 div {
        box-sizing: border-box;
        width: 132px !important;
        margin-bottom: 15px;
    }
    .call-text span{
        display: block;
    }
    .call-text{
        width: 100%;
        margin: 0px !important;
    }
    .collocation-table td {
        width: 33.33%;
        display: block;
        float: left;
        height: 151px;
        padding: 5px;
        box-sizing: border-box;
        text-align: center;
    }
    .collocation-table td p{
    width: 100% !important;
        text-align: center;
    }

    .collocation-table td .plus {
        text-align: center;
        margin-left: 15px;
        float: none;
        display: block;
        margin: 0 auto 10px auto !important;
    }
    .tab_eco{
        width: 99% !important;
    }
    .tab_eco .main-td{
        display: block;
        width:100%;
        margin: 0 auto 8px auto;
    }
    .tab_eco .main-td:first-child {
        max-width: 150px;
    }
    .tab_eco .main-td:last-child {
        max-width: 360px;
    }

    .slidehostingtab.five td {
        width: 50%;
        padding: 10px;
        font-size: 13px;
        display: block;
        box-sizing: border-box;
        float: left;
        padding-bottom: 10px;
    }
    #switch_link1 .slidehostingtab.five td{
    }
    #switch_pane4 .slidehostingtab.five td {
        width: 33.33%;
    }
    h2 {
        font-size: 18px;
    }
    .rent-table{
        float: left;
        width:100%;
        margin-bottom: 20px;
    }
    .rent-table td{
        width: 33.33%;
        padding: 5px;
        display: block;
        float: left;
        height: initial;
        box-sizing: border-box;
    }
    .server-table td:nth-child(3){
        font-size: 18px;
    }
    .server-table td:nth-child(2) {
        font-size: 16px;
    }
    .server-table td:nth-child(4) {
        font-size: 16px;
    }
    .server-table td span{
      font-size: 12px;
    }
    .server-table th{
        font-size: 18px;
    }
    .box4 p{
        margin: 0 auto !important;
        display: block !important;
        float: none !important;
        text-align: center;
    }
    .box4 a{
        display: block;
        margin: 10px auto !important;
        max-width: 115px;
        text-align: center;
        padding: 5px;
        box-sizing: border-box;
        line-height: 20px;
        float: none !important;
    }
    .box5 .box4 a{
        max-width: 219px;
        font-size: 17px !important;
    }
    .tower-server td:nth-child(1) p{
        margin: 21px 0px 28px 0px !important;
        font-size: 15px !important;
    }
    .tower-server td:nth-child(2) p:nth-child(1){
        font-size: 28px !important;
        margin: 0px 10px !important;
    }
    .tower-server td:nth-child(2) p:nth-child(2){
        margin: 0px 10px !important;
        font-size: 16px !important;
    }
    .tower-server td:nth-child(3) p{
        float: left !important;
        margin: 11px 20px 0 -10px !important;
        font-size: 16px !important;
    }
    .tower-server td:nth-child(4){
        width: 69px !important;
    }
    .tower-server td:nth-child(4) p {
        font-size: 14px !important;
        margin: 0 !important;
        line-height: 30px !important;
    }

    h1{
    font-size: 21px !important;
    }
    .dop_uslugi_table li .col_left,
    .dop_uslugi_table li .col_right{
        text-indent: 0px;
        padding: 5px;
        box-sizing: border-box;
    }
    .insidebox .tariftab td{
        text-align: center;
        padding: 8px;
    }
    .insidebox .tariftab td b{
        display: block;
    }
    .domaincheck th:nth-child(1){
        width: 15%;
    }
    .domaincheck th:nth-child(2){
    width: 65%;

    }
    .domaincheck th:nth-child(3){
        width: 20%;
    }
    .domaincheck input.yourdomain{
        width:100%;
    }
    .insidebox  .buydomain td{
        padding: 8px;
    }
    .adaptive-table{
        overflow: auto;
        width:100% !important;
        padding-top: 49px;
    }
    .ssl-link img{
        max-width: 178px;
    }
   .insidebox #ssl-props-selector li {
        width: 100%;
        margin: 0%;
        box-sizing: border-box;
       margin-bottom: 5px;
    }
    .table-50{
        width:100%;
    }
   .table-50 td{
       width: 50% !important;
   }
    .table-50 td img{
        width: 100% !important;
        height: initial !important;
    }


    }/* END 600 */
@media screen and (max-width: 480px) {
    .table-50 td{
        width: 100% !important;
        float: left;
        display: block;
        padding-bottom: 20px;
        height: initial;
    }
    .pvh-info-line-7 b {
        font-size: 14px !important;
    }

    .razmeshenie .img{
        width:100%;
    }
    .razmeshenie .element5{
    float: none;
    display: block;
    margin: 0 auto 20px auto;
}
    .rent-table td {
        width:50%;
        height: 185px;
    }
    #block_ico .ico{
        width: 31.33% !important;
    }
    /* колонки цен*/
   .quarter33 .price_month{
        font-size: 18px !important;
    }
    .price_head{
        padding: 7px 0 !important;
    }
    .price_div {
        padding-top: 9px !important;
    }
    .pricing_table div{
        padding: 2px 0;
        font-size: 12px;
    }
    .quarter50 .price_month {
        font-size: 25px !important;
    }

    /* */
    .facedomain{
        max-width: 100%;
        text-align: center;
        padding-right: 16px;
        height: initial;
    }
    .facedomainw{
        width: 100%;
        box-sizing: border-box;
        margin: 0px 0px 10px 0px;
    }
    .facedomain .btna{
        display: block;
        margin: 5px auto;
        float: none;
        clear: both;
    }
    .facedomain .inputdomain{
        width:70%;
        margin: 0px;
        box-sizing: border-box;
        height: 29px;
    }
    .facedomain select{
        width: 30%;
        box-sizing: border-box;
        padding-left: 9px;
            height: 29px;
    border-radius: 0px;
    margin: 0px;
    }
      .facedomainw {
    background: #f0b43c;
    float: left;
    padding: 6px;
    height: initial;
}
.facedomain{
       background: none; 
    padding: 0px; 
}


    .gray-box{
        width:100%;
        margin: 0 0 10px 0;
    }
    .price_button .button{
        display: block;
        font-size: 12px;
    }
    .group-free div{
        width: 50% !important;
        box-sizing: border-box;
        text-align: center;
        padding: 10px;
    }
    .content div{
        padding: 10px 8px 0px 0px !important;
    }
    .tabs label{
        padding: 0 6px !important;
        width: 87px;
    }
    .tabs .content{
        margin-top: -200px;
    }
    .tabs input{
        width: 113px;
    }
    .tabs .content div p{
        line-height: 15px;
    }
    .wrap-ul ul {
        text-align: left;
        float: none !important;
        display: block;
        margin: 0 auto !important;
    }
    .box5 table {
        max-width: 322px;
    }
    .element1 {
        margin: 8px 0 5px 93px;
        font-size: 19px;
    }


    } /* END 480 */

@media screen and (max-width: 780px) {
     .slidehostingtab p.permonth strong {
        font-size: 17px;
    }
    .slidehostingtab p.permonth {
        height: 21px;
        line-height: 14px;
    }
     #switch_pane2 .slidehostingtab.five td {
        height: 193px;
            box-sizing: border-box;
    }
     #switch_pane3 .slidehostingtab.five td {
        height: 203px;
    }
   
    #switch_pane4 .slidehostingtab.five td {
    height: 111px;
    box-sizing: border-box;
}
#switch_pane3 .slidehostingtab.five td {
    height: 82px;
}


}
@media screen and (max-width: 680px) {
    body{
        min-width: 100%;
    }
   #switch_pane0 .slidehostingtab td p:nth-child(1){
       height: 49px;
    }
   #switch_pane0 .slidehostingtab td p:nth-child(2){
       height: 49px;
    }
     #switch_pane1 .slidehostingtab td p:nth-child(1){
       height: 30px;
    }
   #switch_pane1 .slidehostingtab td p:nth-child(2){
       height: 60px;
    }
   


}

@media screen and (max-width: 600px) {
    #switch_pane3 .slidehostingtab.five td {
    height: 177px;
}

      #switch_pane4 .slidehostingtab.five td {
        height: 160px;
    }
   #switch_pane0 .slidehostingtab td p:nth-child(1){
       height: initial;
    }
    #switch_pane0 .slidehostingtab td p:nth-child(2){
       height: initial;
    }

     #switch_pane1 .slidehostingtab td p:nth-child(1){
       height: initial;
    }
   #switch_pane1 .slidehostingtab td p:nth-child(2){
        height: initial;
    }

}
@media screen and (max-width: 430px) {
     #switch_pane3 .slidehostingtab.five td {
    height: 200px;
}
     #switch_pane0 .slidehostingtab td p:nth-child(1){
       height: 49px;
    }
   #switch_pane0 .slidehostingtab td p:nth-child(2){
       height: 49px;
    }

   #switch_pane1 .slidehostingtab td p:nth-child(1){
       height: 30px;
    }
   #switch_pane1 .slidehostingtab td p:nth-child(2){
       height: 60px;
    }

}
/@media screen and (min-width: 801px){
    .wrapadvantages {
        display: inline-block;
    }
	
	/*.wrapadvantages1 {
        display:none;
    } */
}
@media screen and (max-width: 800px) {
    .wrapadvantages {
        display: none;
    }
	
	/*.wrapadvantages1 {
        display: inline-block;
    } */
}
